Bug 1872307 - vagrant-2.2.16 is available
Summary: vagrant-2.2.16 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: vagrant
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Pavel Valena
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-08-25 13:22 UTC by Upstream Release Monitoring
Modified: 2021-05-19 01:21 UTC (History)
8 users (show)

Fixed In Version: vagrant-2.2.16-1.fc35 vagrant-2.2.16-1.fc34
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-05-12 23:07:55 UTC
Type: ---
Embargoed:


Attachments (Terms of Use)

Description Upstream Release Monitoring 2020-08-25 13:22:33 UTC
Latest upstream release: 2.2.10
Current version/release in rawhide: 2.2.9-2.fc33
URL: http://www.vagrantup.com/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/5474/

Comment 1 Upstream Release Monitoring 2020-08-25 13:22:38 UTC
The following Sources of the specfile are not valid URLs so we cannot automatically build the new version for you.  Please use URLs in your Source declarations if possible.

- binstub
- macros.vagrant

Comment 2 Upstream Release Monitoring 2020-11-06 13:22:44 UTC
Latest upstream release: 2.2.11
Current version/release in rawhide: 2.2.9-4.fc34
URL: http://www.vagrantup.com/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/5474/

Comment 3 Upstream Release Monitoring 2020-11-07 04:45:33 UTC
Latest upstream release: 2.2.13
Current version/release in rawhide: 2.2.9-4.fc34
URL: http://www.vagrantup.com/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/5474/

Comment 4 Upstream Release Monitoring 2020-11-21 05:44:41 UTC
Latest upstream release: 2.2.14
Current version/release in rawhide: 2.2.9-4.fc34
URL: http://www.vagrantup.com/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/5474/

Comment 5 Philipp Trulson 2021-01-22 15:19:38 UTC
Is there a chance that these patch releases could land more regularly on Fedora?

Comment 6 Pavel Valena 2021-01-28 04:58:25 UTC
(In reply to Philipp Trulson from comment #5)
> Is there a chance that these patch releases could land more regularly on
> Fedora?

I'm sorry. Unfortunately with Ruby 3.0, and changes to qemu://session handling, it is complicated to get the update out (it's still WIP, fixing the tests, but it looks good to me). I'll be able to land updates more regularly once this update is out.

For now, if you're interested, you can try using my COPR repo:
  https://copr.fedorainfracloud.org/coprs/pvalena/vagrant/

Please let me know in case something breaks for you.

Comment 7 Mohamed Akram 2021-03-22 21:06:30 UTC
Any update on this?

Comment 8 Upstream Release Monitoring 2021-03-31 10:23:14 UTC
Latest upstream release: 2.2.15
Current version/release in rawhide: 2.2.9-6.fc34
URL: http://www.vagrantup.com/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/5474/

Comment 9 Upstream Release Monitoring 2021-04-29 20:29:48 UTC
Latest upstream release: 2.2.16
Current version/release in rawhide: 2.2.9-6.fc34
URL: http://www.vagrantup.com/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/5474/

Comment 10 Fedora Update System 2021-05-12 23:07:55 UTC
FEDORA-2021-1c9bb5ecb7 has been pushed to the Fedora 35 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 11 Fedora Update System 2021-05-17 13:44:09 UTC
FEDORA-2021-17ded5c4ca has been submitted as an update to Fedora 34. https://bodhi.fedoraproject.org/updates/FEDORA-2021-17ded5c4ca

Comment 12 Fedora Update System 2021-05-17 13:44:30 UTC
FEDORA-2021-17ded5c4ca has been submitted as an update to Fedora 34. https://bodhi.fedoraproject.org/updates/FEDORA-2021-17ded5c4ca

Comment 13 Fedora Update System 2021-05-18 01:57:28 UTC
FEDORA-2021-17ded5c4ca has been pushed to the Fedora 34 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-17ded5c4ca`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-17ded5c4ca

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 14 Fedora Update System 2021-05-19 01:21:50 UTC
FEDORA-2021-17ded5c4ca has been pushed to the Fedora 34 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.